/**{border: solid 1px red;}  */
 
body {
	padding-top:55px;
	margin:0px;
	/*background:#999;*/
	background:url(images/bg_fade_center1.jpg) repeat-x;
	font-size: 13px;
	color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	background-color: #000000;
}

a:focus { 
 	outline: none; 	/*REMOVES DOTTED LINE AROUND LINKS IN FIREFOX*/
	}

#center_wrapper{
	width:980px;
	margin: 0% auto;
	height: 870px;
	background-color: #000000;
}

#contain_all{
	width:980px;
	height: 870px; /* tied to #pagenav for flush alighment.   minus topmenu 25 */
	position:relative;
	background-color: #000000;
}

#main {
	float: left;
	background: url(images/bg_black_gray1.jpg) repeat-x;
	height: 870px;
	width:100%;
	background-color: #000000;
}

/*#header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
/*	background-color:#faf717;
	height:90px;
}
*/

#topmenu
{
float: right;
width: 100%;
height: 35px; 
background: url(images/topmenu_bg.jpg) repeat-x;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;

}

#topmenu a {
padding-top:10px;
padding-bottom:10px;
  height: 15px;	/* HEIGHT 19 + PADDING 6 = 25 AS WITH HEIGHT OF TOPMENU, NEEDED TO CENTER TEXT VIRTICALLY */
  float: right;
	width: 100px;
	text-align: center;
	text-decoration: none;
	color: white;
	font-weight: bold;
	border:0px;
}
                      
#topmenu a:hover {
	font-weight:normal;
	color:#999;
} 

#onmenu{
margin: 0;
width:100%;
font-family: Verdana;
font-size: 12px;
}

#buttonmenu a{

color: white;
display: block;
padding-left: 35px;   /* #### */
height: 17px;	 				 /* 35-22(padding top and bottom - required adjustment in ie5) */
font-weight: normal;
text-decoration: none;
padding-top: 7px;		
padding-bottom: 7px;
text-align: left;
background: url(images/square.jpg) no-repeat;
background-position: 5% 50%;
}


#buttonmenu a:hover{
background: url(images/square_hover.jpg) no-repeat;
background-position: 5% 50%;
color:#666666;
}

#buttonmenu a:active{
background: url(images/square_hover.jpg) no-repeat;
}

#buttonmenu2{
margin: 0;
width:100%;
font-family: Verdana;
font-size: 12px;
}

#buttonmenu2 a{
margin-left:15px;
color: white;
display: block;
padding-left: 35px;   /* #### */
height: 17px;	 				 /* 35-22(padding top and bottom - required adjustment in ie5) */
font-weight: normal;
text-decoration: none;
padding-top: 6px;		
padding-bottom: 8px;
text-align: left;
background: url(images/arrow_white.gif) no-repeat;
background-position: 5% 50%;
}


#buttonmenu2 a:hover{
background: url(images/arrow_green.gif) no-repeat;
background-position: 5% 50%;
color:#666666;
}

#buttonmenunew{
margin: 0;
width:100%;
font-family: Verdana;
font-size: 12px;
}

#buttonmenunew a{

color: white;
display: block;
padding-left: 35px;   /* #### */
height: 17px;	 				 /* 35-22(padding top and bottom - required adjustment in ie5) */
font-weight: normal;
text-decoration: none;
padding-top: 7px;		
padding-bottom: 7px;
text-align: left;
background: url(images/square.jpg) no-repeat;
background-position: 5% 50%;
}


#buttonmenunew a:hover{
background: url(images/square_hover.jpg) no-repeat;
background-position: 5% 50%;
color:#666666;
}

#buttonmenunew a:active{
background: url(images/square_hover.jpg) no-repeat;
}

a:link, a:visited{
text-decoration:none;
color:#ffffff;
}

a:hover, a:active {
	text-decoration: none;
	color:#CCC;
}


#facilities a{
font-size:12px;
color: white;
display: block;
padding-left: 35px;  	
padding-bottom: 5px;
padding-top: 4px;
text-decoration:none;
}

/*------CELL 1 STYLE ---------*/
.cell{
	padding:14px;
	font-size:10px;
}

.cell a{
	font-weight:bold;
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	background:url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position:right;
}

.cell a:hover{
	color:#1B297B;
}

.cell2{
	color:#ffffff;
	font-size:13px;
	line-height:145%;
}

.cell2 h3{
	border-bottom: solid 2px #3C3C3C;
	padding-bottom:7px;
}

.heading1{
	color:#8B51C9;
	font-size:14px;
	font-weight:bold;
	font-family:verdana;
	margin-bottom:15px;
	}
	
.subheading1{
	color:#8B51C9;
	font-size:11px;
	font-weight:bold;
	font-family:verdana;
	}
#img_banner {
	border: solid 3px gray;
	height: 110px;
	width: 170px;
	margin-top:6px;
}

#img_banner:hover{
	opacity:0.4;  /* FF */
	filter:alpha(opacity=40);  /* IE */
}

.heading2{
	color:#8B51C9;
	font-size:14px;
	font-weight:bold;
	font-family:verdana;
	margin-bottom:15px;
}

.heading2 white{
color:#ffffff; 
}


#text{
	font-size: 13px;
	color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	line-height:150%;
    /*background:#262427;*/
	text-align:left;
}

.imgtext{
	width:175px;
	font-size: 12px;
	line-height:110%;
	color:#EFEFEF;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:4px;
	font-weight:500;
	}
/*############################### FOOTER ###########################*/

#footer{
	position:absolute;
	left:5px;
	top:1183px;
	width:976px;
	height:126px;
	z-index:1;
	background:url(images/footer_bg.jpg) repeat-x;
	font-size:10px;
	line-height:140%;
	border-top: solid 1px #666;
	color:#CCC;
	text-align:center;
}

#footermovie{
	position:absolute;
	left:5px;
	top:783px;
	width:976px;
	height:126px;
	z-index:1;
	background:url(images/footer_bg.jpg) repeat-x;
	font-size:10px;
	line-height:140%;
	border-top: solid 1px #666;
	color:#CCC;
	text-align:center;
}

#footermsl{
	position:absolute;
	left:5px;
	top:1823px;
	width:976px;
	height:126px;
	z-index:1;
	background:url(images/footer_bg.jpg) repeat-x;
	font-size:10px;
	line-height:140%;
	border-top: solid 1px #666;
	color:#CCC;
	text-align:center;
}

#footer a {
		color:#CCC;
}

#footer b {
color:#b45bf2;
font-weight:normal;
}

#apDiv25 {
	position:absolute;
	left:188px;
	top:26px;
	width:183px;
	height:52px;
	z-index:1;
	font-size:11px;
}
#apDiv26 {
	position:absolute;
	left:382px;
	top:26px;
	width:169px;
	height:52px;
	z-index:2;
	font-size:11px;
}
#apDiv27 {
	position:absolute;
	left:565px;
	top:26px;
	width:173px;
	height:52px;
	z-index:3;
	font-size:11px;

}

#apDiv28 {
	position:absolute;
	left:65px;
	top:72px;
	width:800px;
	height:32px;
	z-index:3;
	font-size:8px;
	color:#666;
font-stretch: condensed;

}
/*#####################################################################*/



#apDiv1 {
	position:absolute;
	left:216px;
	top:67px;
	width:740px;
	height:280px;
	z-index:1;
	border:solid 2px gray;
}

#apDiv1a {
	position:absolute;
	left:216px;
	top:67px;
	width:550px;
	height:280px;
	z-index:1;
	border:solid 2px gray;
}

#apDiv2 {
	position:absolute;
	left:15px;
	top:-37px;
	width:181px;
	height:119px;
	z-index:2;
}

#apDiv2a {
	position:absolute;
	left:385px;
	top:-37px;
	width:181px;
	height:119px;
	z-index:2;
}

#apDiv3 {
	position:absolute;
	left:679px;
	top:472px;
	width:109px;
	height:39px;
	z-index:1;
/*		background-color:#F66;*/
}

#apDiv4 {
	position:absolute;
	left:222px;
	top:8px;
	width:160px;
	height:29px;
	z-index:3;
}

#apDiv5 {
	position:absolute;
	left:29px;
	top:140px;
	width:139px;
	height:59px;
	z-index:4;
}

#apDiv5a {
	position:absolute;
	left:29px;
	top:205px;
	width:139px;
	height:149px;
	z-index:4;
}
#apDiv6 {
	position:absolute;
	left:205px;
	top:387px;
	width:590px;
	height:36px;
	z-index:5;
}
#apDiv7 {
	position:absolute;
	left:27px;
	top:332px;
	width:172px;
	height:357px;
	z-index:6;
}
#apDiv81 {
	position:absolute;
	left:236px;
	top:369px;
	width:614px;
	height:486px;
	z-index:7;
}

/*#absoluteContainer {
	position:absolute;
	left:212px;
	top:372px;
	width:909px;
	height:590px;
	z-index:7;
}*/
#apDiv9 {
	font-size:11px;
	position:absolute;
	color:white;
	left:647px;
	top:409px;
	width:144px;
	height:380px;
	z-index:8;
	padding: 20px;
/*	background-color:#060606;*/
	padding-top:30px;
}


#apDiv10 {
	position:absolute;
	left:215px;
	top:19px;
	width:747px;
	height:29px;
	z-index:1;
}
#apDiv11 {
	position:absolute;
	left:810px;
	top:408px;
	width:22px;
	height:22px;
	z-index:10;
	background:url(images/tr.jpg);
}

#apDiv12 {
	position:absolute;
	left:647px;
	top:817px;
	width:22px;
	height:22px;
	z-index:10;
/*	background:red;*/
	background:url(images/bl.jpg);
}

#apDiv13 {
	position:absolute;
	left:216px;
	top:578px;
	width:544px;
	height:528px;
	z-index:21;
}
#apDiv13x {
	position:absolute;
	left:216px;
	top:58px;
	width:504px;
	height:528px;
	z-index:21;
}
#apDiv14 {
	position:absolute;
	left:577px;
	top:634px;
	width:239px;
	height:150px;
	z-index:1;
}


#apDiv15 {
	position:absolute;
	left:13px;
	top:373px;
	width:151px;
	height:472px;
	z-index:1;
}
#apDiv15a {
	position:absolute;
	left:13px;
	top:385px;
	width:151px;
	height:472px;
	z-index:1;
}

#apDiv16 {
	position:absolute;
	left:216px;
	top:381px;
	width:169px;
	height:197px;
	z-index:22;
}
#apDiv17 {
	position:absolute;
	left:780px;
	top:382px;
	width:172px;
	height:208px;
	z-index:2;
}
#apDiv18 {
	position:absolute;
	left:593px;
	top:382px;
	width:168px;
	height:208px;
	z-index:3;
}
#apDiv19 {
	position:absolute;
	left:401px;
	top:381px;
	width:165px;
	height:195px;
	z-index:4;
}

#apDiv8 {
	position:absolute;
	left:785px;
	top:65px;
	width:166px;
	height:285px;
	z-index:1;
}

#apDiv8 img{
border: solid 3px gray;
}

#apDiv20 {
	position:absolute;
	left:214px;
	top:726px;
	width:425px;
	height:163px;
	z-index:1;
}

#apDiv21 {
	position:absolute;
	left:803px;
	top:572px;
	width:182px;
	height:285px;
	z-index:23;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/refer_offer.gif', sizingMethod='scale'); */
}

#apDiv111 {
	position:absolute;
	left:702px;
	top:-28px;
	width:259px;
	height:38px;
	z-index:1;
	font-size:20px;
	padding-top:5px;
	color:#CCC;
/*	background:#000000;*/

}

#apDiv222 {
	position:absolute;
	left:671px;
	top:-50px;
	width:291px;
	height:15px;
	z-index:1;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
/*	background:#000000;*/
	text-align:right;
}

#apDiv222 a{
		color:#CCC;
}

#apDiv333 {
	position:absolute;
	left:205px;
	top:-26px;
	width:321px;
	height:39px;
	z-index:1;
	color:#799AF7;
}

#apDiv22 {
	position:absolute;
	left:27px;
	top:113px;
	width:164px;
	height:36px;
	z-index:1;
}

#apDiv22new {
	position:absolute;
	left:27px;
	top:175px;
	width:164px;
	height:36px;
	z-index:1;
}

#apDiv22new1 {
	position:absolute;
	left:27px;
	top:113px;
	width:164px;
	height:36px;
	z-index:1;
}

#apDiv23 {
	position:absolute;
	left:9px;
	top:341px;
	width:164px;
	height:36px;
	z-index:1;
}

#apDiv23a {
	position:absolute;
	left:9px;
	top:348px;
	width:164px;
	height:36px;
	z-index:1;
}

#apDiv24 {
	position:absolute;
	left:531px;
	top:623px;
	width:167px;
	height:16px;
	z-index:1;
}

#apDiv29 {
	position:absolute;
	left:33px;
	top:883px;
	width:162px;
	height:66px;
	z-index:1;
}

#themovie{
width:870px;
height:600px;
background:url(themovie/video.jpg);
margin-left:60px;
margin-top: 100px;
}

#themovie1{
width:870px;
height:600px;

margin-left:60px;
margin-top: 100px;
}

#video{
	margin-left:95px;
	padding-top:80px;
}

#newad{
	
	
	margin-left:783px;
	margin-top:67px;
	width:182px;
	height:290px;

}

